2021-12-14
【重要】[ConoHa] Minecraft Java版のアップデートのお願い

平素よりConoHaをご利用いただき、誠にありがとうございます。

先般よりお知らせしておりますJavaのロギングに関するライブラリの
「log4j2」の脆弱性につきまして、Minecraft Java版の提供元より
本脆弱性の対応としてバージョン「1.18.1」が公開されました。

Minecraft Java版をご利用のお客様につきましては、Minecraft manager
などから「1.18.1」バージョンへのアップデートをお願いいたします。

・ Security Vulnerability in Minecraft: Java Edition
 https://help.minecraft.net/hc/en-us/articles/4416199399693-Security-Vulnerability-in-Minecraft-Java-Edition

なお、「1.18.0」以前のバージョンの継続利用をご希望のお客様におきましては
以下サポートページの手順を実行のうえ、ご利用くださいますようお願いいたします。

・対応手順
 https://support.conoha.jp/v/minecraft-log4j2/